Debian Bug report logs - #688017
ITP: python-apscheduler -- Advanced Python Scheduler

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Alex 'AdUser' Z <ad_user@lavabit.com>

Date: Tue, 18 Sep 2012 08:27:01 UTC

Owned by: Daniel Baumann <daniel.baumann@progress-technologies.net>

Severity: wishlist

Fixed in version apscheduler/2.0.3-1

Done: Daniel Baumann <daniel.baumann@progress-technologies.net>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#688017; Package wnpp. (Tue, 18 Sep 2012 08:27:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Alex 'AdUser' Z <ad_user@lavabit.com>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. (Tue, 18 Sep 2012 08:27:03 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Alex 'AdUser' Z <ad_user@lavabit.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: RFP: python-apscheduler -- Advanced Python Scheduler (APScheduler)
Date: Tue, 18 Sep 2012 19:24:03 +1100
Package: wnpp
Severity: wishlist

* Package name    : python-apscheduler
  Version         : 2.0.3
  Upstream Author : Alex Grönholm <apscheduler@nextday.fi>
* URL             : http://pypi.python.org/pypi/APScheduler
* License         : MIT
  Programming Lang: Python
  Description     : Advanced Python Scheduler (APScheduler)

light but powerful in-process task scheduler
that lets you schedule jobs (functions or any python callables) to be
executed at times of your choosing.




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#688017; Package wnpp. (Fri, 02 Nov 2012 16:21:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to daniel.baumann@progress-technologies.net:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Fri, 02 Nov 2012 16:21:06 GMT) Full text and rfc822 format available.

Message #10 received at 688017@bugs.debian.org (full text, mbox):

From: Daniel Baumann <daniel.baumann@progress-technologies.net>
To: 688017@bugs.debian.org
Cc: 688017-submitter@bugs.debian.org
Subject: Re: ITP: python-apscheduler -- Advanced Python Scheduler
Date: Fri, 02 Nov 2012 17:18:22 +0100
retitle 688017 ITP: python-apscheduler -- Advanced Python Scheduler
owner 688017 Daniel Baumann <daniel.baumann@progress-technologies.net>
thanks

uploaded to NEW.

-- 
Address:        Daniel Baumann, Donnerbuehlweg 3, CH-3012 Bern
Email:          daniel.baumann@progress-technologies.net
Internet:       http://people.progress-technologies.net/~daniel.baumann/



Changed Bug title to 'ITP: python-apscheduler -- Advanced Python Scheduler' from 'RFP: python-apscheduler -- Advanced Python Scheduler (APScheduler)' Request was from Daniel Baumann <daniel.baumann@progress-technologies.net> to control@bugs.debian.org. (Fri, 02 Nov 2012 16:21:07 GMT) Full text and rfc822 format available.

Owner recorded as Daniel Baumann <daniel.baumann@progress-technologies.net>. Request was from Daniel Baumann <daniel.baumann@progress-technologies.net> to control@bugs.debian.org. (Fri, 02 Nov 2012 16:21:08 GMT) Full text and rfc822 format available.

Message sent on to Alex 'AdUser' Z <ad_user@lavabit.com>:
Bug#688017. (Fri, 02 Nov 2012 16:21:11 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Fri, 02 Nov 2012 19:06:03 GMT) Full text and rfc822 format available.

Reply sent to Daniel Baumann <daniel.baumann@progress-technologies.net>:
You have taken responsibility. (Wed, 14 Nov 2012 23:03:40 GMT) Full text and rfc822 format available.

Notification sent to Alex 'AdUser' Z <ad_user@lavabit.com>:
Bug acknowledged by developer. (Wed, 14 Nov 2012 23:03:40 GMT) Full text and rfc822 format available.

Message #24 received at 688017-close@bugs.debian.org (full text, mbox):

From: Daniel Baumann <daniel.baumann@progress-technologies.net>
To: 688017-close@bugs.debian.org
Subject: Bug#688017: fixed in apscheduler 2.0.3-1
Date: Wed, 14 Nov 2012 23:00:09 +0000
Source: apscheduler
Source-Version: 2.0.3-1

We believe that the bug you reported is fixed in the latest version of
apscheduler, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 688017@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Daniel Baumann <daniel.baumann@progress-technologies.net> (supplier of updated apscheduler package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Fri, 02 Nov 2012 16:47:01 +0100
Source: apscheduler
Binary: python-apscheduler
Architecture: source all
Version: 2.0.3-1
Distribution: unstable
Urgency: low
Maintainer: Daniel Baumann <daniel.baumann@progress-technologies.net>
Changed-By: Daniel Baumann <daniel.baumann@progress-technologies.net>
Description: 
 python-apscheduler - In-process task scheduler with Cron-like capabilities
Closes: 688017
Changes: 
 apscheduler (2.0.3-1) unstable; urgency=low
 .
   * Initial release (Closes: #688017).
Checksums-Sha1: 
 15b0b799c5cae0ac4f80e68df9c5470d7bdfc02c 1161 apscheduler_2.0.3-1.dsc
 5394f62875e1b667f1bcd4d60417cf0c570b9ba7 32640 apscheduler_2.0.3.orig.tar.xz
 223faf7e71665e85287277828895d07f4923507e 1900 apscheduler_2.0.3-1.debian.tar.xz
 77d61ae5cea53e0d70b1ac3b7e3720af3cca3139 19970 python-apscheduler_2.0.3-1_all.deb
Checksums-Sha256: 
 92eea3b94d6cc3e139199fa76f2e1aaa84d03d411931ddc50e3e59f825acfe73 1161 apscheduler_2.0.3-1.dsc
 891b4bbf1718364ef3f8215e57eb04e3f45c4f37cf226615cc61fc2dacc18157 32640 apscheduler_2.0.3.orig.tar.xz
 3a96ab26c33aedeb78887023e1387ad7a7e7f37d3963b87257c471ee31d27ffe 1900 apscheduler_2.0.3-1.debian.tar.xz
 c12adf85f8b262a2f9fb58245c1e30409ea22a046d18709e17a443ff0b4796bc 19970 python-apscheduler_2.0.3-1_all.deb
Files: 
 f7e1f51d08d05d546d63a4b247e2079e 1161 python optional apscheduler_2.0.3-1.dsc
 f377fedc4680ae071b6b0a469618ee9f 32640 python optional apscheduler_2.0.3.orig.tar.xz
 7b618f62a684fb581c0995e3e1edb6eb 1900 python optional apscheduler_2.0.3-1.debian.tar.xz
 780c26aba6edb045846f370bc61ac8ad 19970 python optional python-apscheduler_2.0.3-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.10 (GNU/Linux)

iEYEARECAAYFAlCT7vUACgkQ+C5cwEsrK54E4ACgnTekxo+i9MtGXHxKsFUpGvWb
2C4An1GAZ8/LfwShr2t0KACP50V/iZ4L
=xk+n
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Thu, 13 Dec 2012 07:26:57 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 25 09:22:31 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.